@charset "utf-8";
/* 医院动态\医院介绍\来院指南 */
.main_top{
	height:272px;
	margin-bottom:28px;
	}
.main_top h5,.index_foot h5{
	border:1px solid #dcdcdc;
	height:33px;
	line-height:33px;
	background:url(../images/tit_bg.jpg) repeat-x;
	font-size:17px;
	color:#626262;
	border-radius:8px;
	margin-bottom:10px;
	}
.main_top h5 b,.index_foot h5 b{
	background:url(../images/tit_left_bg.png) no-repeat;
	padding-left:25px;
	height:34px;
	float:left;
	}
.nav_more{
	font-size:13px;
	font-weight:300;
	margin-right:15px;
	color:#434343;
	}
.nav_more:hover{
	color:#2cc0d6;
	}
.index_news{
	width:291px;
	}
.index_news_ul li{
	height:36px;
	line-height:36px;
	background:url(../images/index_news_li.jpg) no-repeat scroll 4px center;
	padding-left:18px;
	border-bottom:1px dashed #cdcdcd;
	}
.index_news_ul li a{
	font-size:13px;
	color:#454444;
	}
.index_news_ul li a:hover{
	color:#2cc0d6;
	}
.index_about{
	width:430px;
	margin:0px 24px;
	}
.index_about_con{
	font-size:12px;
	color:#454545;
	line-height:19px;
	}
.index_dz{
	width:291px;
	}
.index_dz p{
	font-size:13px;
	line-height:21px;
	}
.index_dz p i{
	color:#2cc0d6;
	font-weight:bold;
	}
/* 医院动态\医院介绍\来院指南 en */
/* 医患风采\医院环境 */
.index_tu{
	height:208px;
	border:1px solid #8aafb4;
	border-radius:8px;
	padding:0px 9px;
	}
.index_tu dd{
	width:123px;
	height:26px;
	line-height:26px;
	text-align:center;
	background-color:#2cc0d6;
	font-size:17px;
	color:#FFF;
	border-radius:8px;
	position:absolute;
	margin-top:-14px;
	margin-left:46px;
	}
.index_tu .nav_more{
	margin:8px 0px;
	}
.index_tu div{
	width:1042px;
	height:161px;
	}
.index_tu div ul li{
	margin-right:14px;
	}
.index_tu div ul li img{
	width: 250px;
	height: 161px;
	}
/* 医患风采\医院环境 en */
.index_foot{
	margin:20px 0px 46px;
	}
/* 医患互动 */
.index_hd{
	width:291px;
	}
/* 医患互动 en */
.index_keshi{
	width:745px;
	}
/* 科室及医师介绍 */
.index_keshi_left{
	width:365px;
	}
.index_keshi_left dd{
	height:85px;
	overflow:hidden;
	font-size:13px;
	text-indent: 30px;
	color:#454444;
	line-height:20px;
	}
.index_js_ul{
	overflow:hidden;
	}
.index_js_ul li{
	float:left;
	width:111px;
	text-align:center;
	height:31px;
	line-height:31px;
	background:url(../images/index_li.png) no-repeat scroll 0px -31px;
	margin-right:10px;
	margin-bottom:8px;
	}
.index_js_ul li:hover{
	background:url(../images/index_li.png) no-repeat;
	}
.index_js_ul li a{
	color:#2cc0d6;
	font-size:15px;
	}
.index_js_ul li:hover a{
	color:#fff;
	}
.index_keshi_left ol{
	background:url(../images/shu.jpg) no-repeat scroll 0px center;
	padding-left:11px;
	font-size:17px;
	height:20px;
	line-height:20px;
	color:#404040;
	font-weight:bold;
	margin:10px 0px;
	}
.index_keshi_left ol i{
	height:1px;
	width:280px;
	background-color:#d1d1d1;
	position:absolute;
	margin-top:9px;
	margin-left:6px;
	}
.index_fw{
	overflow:hidden;
	color:#454545;
	font-size:13px;
	}
.index_keshi_right{
	width:330px;
	height:350px;
	padding:15px 15px 0px;
	background-color:#eaf0f4;
	}
.index_keshi_right ol{
	background:url(../images/shu.jpg) no-repeat scroll 0px center;
	padding-left:11px;
	height:20px;
	line-height:20px;
	color:#404040;
	margin:10px 0px;
	}
.index_keshi_right ol i{
	float:left;
	font-weight:bold;
	font-size:17px;
	}
.index_keshi_right ol div{
	float:right;
	text-align:right;
	border-bottom:1px solid #d1d1d1;
	width:245px;
	height:20px;
	}
.index_keshi_right ol a{
	font-size:12px;
	color:#404040;
	}
.index_keshi_right ol a:hover{
	color:#2cc0d6;
	}
.yisheng_ul{
	overflow:hidden;
	}
.yisheng_ul li{
	overflow:hidden;
	height:138px;
	margin-bottom:15px;
	}
.yisheng_ul li img{
	height:138px;
	width:104px;
	float:left;
	}
.yisheng_ul li div{
	height:138px;
	float:right;
	width:210px;
	}
.yisheng_ul li div dd{
	font-size:13px;
	margin-bottom:5px;
	}
.yisheng_ul li div dd b{
	font-size:15px;
	margin-right:12px;
	}
.yisheng_ul li div p{
	font-size:12px;
	color:#404040;
	height:82px;
	overflow:hidden;
	line-height:20px;
	text-indent: 30px;
	margin-bottom:9px;
	}
.yisheng_ul li div a{
	background-color:#126f7d;
	border-radius:8px;
	color:#FFF;
	padding:2px 10px;
	}
.yisheng_ul li div a:hover{
	background-color:#2cc0d6;
	}
/* 科室及医师介绍 en */